/**************************
*
*	GENERAL
*
**************************/
.camera_wrap img, 
.camera_wrap ol, .camera_wrap ul, .camera_wrap li,
.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img, 
.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,
.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
	background: none;
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	list-style: none
}
.camera_wrap {
	display: none;
	float: none;
	position: relative;
	z-index: 0;
	margin-bottom: 0px;
	background-color: #fff;
	min-height: 250px;
	border: 4px solid #fff;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	margin-bottom: 0 !important;
}

.camera_wrap:after {
	position: absolute;
	display: inline-block;
	width: 100%;
	height: 19px;
	content: "";
	background: url(../images/slider_shadow.png) center 0 no-repeat;
	bottom: -23px;
	left: 0;
}

.camera_wrap img {
	max-width: none !important;
	max-width: 20000px !important;
}
.camera_fakehover {
	height: 100%;
	min-height: 40px;
	position: relative;
	width: 100%;
	z-index: 1;
}
.camera_wrap {
	width: 100%;
	height:428px;
}
.camera_src {
	display: none;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}
.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_target_content {
	bottom: 0;
	left: 0;
	overflow: visible;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.camera_target_content .camera_link {
	display: block;
	height: 100%;
	text-decoration: none;
}
.camera_loader {
    background: #fff url(../images/camera-loader.gif) no-repeat center;
	background: rgba(255, 255, 255, 0.9) url(../images/camera-loader.gif) no-repeat center;
	border: 1px solid #ffffff;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	height: 36px;
	left: 50%;
	overflow: hidden;
	position: absolute;
	margin: -18px 0 0 -18px;
	top: 50%;
	width: 36px;
	z-index: 3;
}
.camera_clear {
	display: block;
	clear: both;
}
.showIt {
	display: none;
}
.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: 0px;
	position: relative;
}


.camera_prev{
	width: 42px;	
	height: 42px;
	position: absolute;
	z-index: 999;
	top: 50%;
	margin-top: -21px;
	left: 0;
	cursor: pointer;
	opacity: 1 !important;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}

.camera_prev:hover {
	background-position: 0 bottom;	
}

.camera_next {
	width: 42px;	
	height: 42px;
	position: absolute;
	z-index: 999;
	top: 50%;
	margin-top: -21px;
	right: 0;
	cursor: pointer;
	opacity: 1 !important;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}

.camera_next:hover {
	background-position: right bottom;	
}


.caption {
	  position:absolute;
	  top: 50%; 
	  z-index:15; 
	  width: 100%;
	  margin-top: -154px;

}

.caption_bg{
	max-width: 360px;
	/*width: 945px;*/
	display: inline-block;
	margin-left: 36px;
	position: absolute;
right: 30px;
}

.caption span.slider_txt1{
	position: relative;
	display:block;
	font:bold 32px/48px 'Archivo Narrow', Arial, sans-serif;
	color:#fff; 
	text-transform:uppercase;
	text-align: right;
	margin-top: 58px;
	margin-bottom: 10px;
	letter-spacing: 0px;
}
.caption span.slider_txt2{
	position: relative;
	display:block;
	font: 30px/34px 'Archivo Narrow', Arial, sans-serif;	
	color:#424649;
	/*text-transform:uppercase;*/
	letter-spacing: 0px;
	margin-left: 0px;
	margin-top: 14px;
	letter-spacing: -1px;
}
.caption span.slider_txt3{
	position: relative;
	display:block;
	font:13px/18px 'Ubuntu', Arial, sans-serif;	
	font-family: 'Roboto', sans-serif;
	color:#fff;
	
	letter-spacing: 0px;
	margin-left: 0px;
	max-width: 360px;
	margin-top: 11px;
	text-align: right;
}


.camera_wrap .camera_pag {
	position:absolute; z-index:1000;
	width:100%;
	/*left:50%;*/
	bottom:15px;
	height: 43px;
	text-align: center;
	display: inline-block;
}
.camera_wrap .camera_pag .camera_pag_ul{
	position: relative;
	display: inline-block;
	top: 20px;
	float: right;
	margin-right: 25px;

}
.camera_wrap .camera_pag .camera_pag_ul li {
float:left;	
margin: 0 7px 0 0;
}

.camera_wrap .camera_pag .camera_pag_ul li span {
	text-indent: -999px;
	overflow: hidden;
	cursor: pointer;
	display:block; width:14px; height:14px; background: #3f444d;
	border-radius: 500px;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent span, .camera_wrap .camera_pag .camera_pag_ul li:hover span{
	background: #fff;
}
.cameraContents .more_btn3
{
  float:right;  
}